﻿/* DfT - Global Navigation Bar */
body{ margin:0; padding:0;}
/* util - clearfix ----------------------------------------------------------  */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/* dft global bar ---------------------------------------------------------- */
.dftbar							{ margin: 0; padding:0; position:relative;  height:55px;
								  background: #dedede url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-bg.gif) top left repeat-x ; }
.dftbar img 					{ border: none;}
.dftbar .dft-logo 				{ margin: 10px 20px; padding:0;}
.dftbar .explore-link 			{ position:absolute; top: 15px; right: 20px; width: 121px; margin:0; padding:0;}
.dftbar .explore-link .explore 	{ margin:0; padding:0;}
/* dft global bar - content block ---------------------------------------------------------- */
#dftbar-content 		{ position:absolute; top: -5px; right:120px;}
#dftbar-content.hidden 	{ display: none; }
/* dft global links ---------------------------------------------------------- */
.dftbar-content 				{ position:absolute; top: 35px; right:-120px; margin:0; padding: 0;
								  width: 360px; overflow:hidden; z-index:1000; 
								  background: url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-block-bg.gif) no-repeat #066; border: 1px solid #696969;}
.dftbar-inner 					{ margin: 10px; padding:0;}
.dftbar-inner .title 			{ margin: 0 0 10px 0; padding:0;}
.dftbar-inner .title h1 		{ margin: 0; padding: 0 0 8px 0; font: normal 14px arial; 
								  font-weight:bold; color:#fff; border-bottom: 1px solid #fff; }
.dftbar-inner .title h1 .notice {font: normal 12px arial; font-weight:normal;}
.dftbar-inner .title a img 		{ position: absolute; top:10px; right:10px;}
.dftbar-inner h2 						{ margin:0; padding:5px; font: bold 13px arial; color: #fff; display:block; height: 1%;}
.dftbar-inner h2.dftbar-header-top		{ background: #066 url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-header-top-bg.gif) repeat-y left top; }
.dftbar-inner h2.dftbar-header-middle 	{ background: #066 url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-header-middle-bg.gif) repeat-y left top; }
.dftbar-inner h2.dftbar-header-bottom 	{ background: #066 url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-header-bottom-bg.gif) repeat-y left top; }
.dftbar-inner h2 a 						{ display: block; margin:0; padding: 2px 0 2px 15px; 
										  background: url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-bulletRight.gif) left no-repeat; width: 200px; color: #fff;
										  text-decoration:none;  font: bold 13px arial; text-align:left;}
.dftbar-inner h2 a:hover 				{ color: #066; background-color: #fff; text-decoration:underline }
.dftbar-inner h2 a:link, 
dftbar-inner h2 a:visited				{color: #eee; text-decoration: none;}
.dftbar-inner h2 a:hover				{ background-color: #ECF2F0; color: #066; text-decoration:underline;}
/* dft global bar - block of links ---------------------------------------------------------- */
.dftbar-block 					{ margin: 0; padding:0; width: 340px; display:block; }
.dftbar-block ul 				{ float:left; width: 140px; margin: 0 0 0 5px; padding: 0; list-style: none; }
.dftbar-block ul li 			{ margin:10px 0; padding-left: 5px; background: url(/20110503150304oe_/http://www.dft.gov.uk/dvla/images/dftbar-bulletRight.gif) left no-repeat; }
.dftbar-block ul li a 			{ text-align: left; display: block; margin:0; padding: 5px; width: 130px; color: #fff;
								  text-decoration:none;  font: 11px arial; background-color: transparent; }
.dftbar-block ul li a:link, 
.dftbar-block ul li a:visited	{ color: #EEE;text-decoration: none;background-color: transparent;}
.dftbar-block ul li a:hover		{ background-color: #ecf2f0; color: #066; text-decoration:underline; }